{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Экосистема для умного дома" %}

{% block h1 %}
    <div class="heading heading--sm">{{ title }}</div>
{% endblock %}

{% block content %}

    <div class="case-elem">
        <img src="images/cases/full/case_11.webp" class="img-fluid" alt="">
    </div>

{% endblock %}
